Subject: Re: Please pull 'rt2x00' branch of wireless-2.6

From: Ivo van Doorn <[email-masked]>
Date: Wed, 19 Sep 2007 20:47:59 +0200

On Wednesday 19 September 2007, David Miller wrote:
> From: Ivo van Doorn <[email-masked]>
> Date: Wed, 19 Sep 2007 20:31:19 +0200
> 
> > Because I am indeed not really happy with this early merge, but I'll do my
> > best to resolve the last outstanding bugs as soon as possible.
> 
> Relax :-)

:)

> A merge upstream doesn't mean "bug free", it means "significantly
> better than no driver at all" and that is undoubtedly the case
> here.

Well I am happy rt2x00 is being considered good enough for upstream already,
but I have the habbit of wanting things bug-free before pushing it further upstream.

Well most users are happy with current rt2x00 version anyway,
so the remaining issues probably aren't that big anyway. (Except for the 2 panics,
which should be resolved soon anyway) ;)

Ivo